Bug 829750 - (drupal6-insert) Review Request: drupal6-insert - Insert module for Drupal6
Review Request: drupal6-insert - Insert module for Drupal6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 09:33 EDT by Anderson Silva
Modified: 2013-04-01 18:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 18:27:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (5.94 KB, text/plain)
2013-03-22 16:21 EDT, Shawn Iwinski
no flags Details
phpci (13.46 KB, text/x-log)
2013-03-22 16:22 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Anderson Silva 2012-06-07 09:33:54 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-insert.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-insert-1.1-3.fc16.src.rpm
Description: Insert is a utility that makes inserting images and links to files into text areas or WYSIWYGs much easier.
Fedora Account System Username: afsilva
Comment 1 Shawn Iwinski 2013-01-26 13:09:23 EST
Please update to latest upstream version (1.2 as of 2013-01-26) before review and clear "NotReady" Whiteboard.
Comment 3 Anderson Silva 2013-03-22 16:09:46 EDT
Spec URL: http://people.redhat.com/~ansilva/drupal6-insert.spec
SRPM URL: http://people.redhat.com/~ansilva/drupal6-insert-1.2-2.fc18.src.rpm

fixed LICENSE.txt duplicate.
Comment 4 Shawn Iwinski 2013-03-22 16:21:42 EDT
Created attachment 714763 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 829750
Comment 5 Shawn Iwinski 2013-03-22 16:22:29 EDT
Created attachment 714764 [details]
phpci

phpci version 2.13.2
Comment 6 Shawn Iwinski 2013-03-22 16:23:07 EDT
> [!]: Packages should try to preserve timestamps of original installed files.
In %install, should use "install -p" in find command as well.

Per phpci, please add php-pcre require after initial import.


No blockers.


===== APPROVED =====
Comment 7 Anderson Silva 2013-03-22 16:43:51 EDT
New Package SCM Request
=======================
Package Name: drupal6-insert
Short Description:  Insert is a utility that makes inserting images and links to files into text areas or WYSIWYGs much easier.
Owners: afsilva siwinski
Branches: f17 f18 f19 el6
InitialCC:
Comment 8 Shawn Iwinski 2013-03-23 00:45:05 EDT
Slight modification to include el5.


New Package SCM Request
=======================
Package Name: drupal6-insert
Short Description:  Insert is a utility that makes inserting images and links to files into text areas or WYSIWYGs much easier.
Owners: afsilva siwinski
Branches: f17 f18 f19 el5 el6
InitialCC:
Comment 9 Gwyn Ciesla 2013-03-23 09:18:45 EDT
Git done (by process-git-requests).
Comment 10 Fedora Update System 2013-03-23 10:51:40 EDT
drupal6-insert-1.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-insert-1.2-2.el6
Comment 11 Fedora Update System 2013-03-23 10:52:15 EDT
drupal6-insert-1.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-insert-1.2-2.fc17
Comment 12 Fedora Update System 2013-03-23 10:53:02 EDT
drupal6-insert-1.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-insert-1.2-2.fc18
Comment 13 Fedora Update System 2013-03-23 14:17:59 EDT
drupal6-insert-1.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 14 Fedora Update System 2013-04-01 18:27:12 EDT
drupal6-insert-1.2-2.fc17 has been pushed to the Fedora 17 stable repository.
Comment 15 Fedora Update System 2013-04-01 18:27:32 EDT
drupal6-insert-1.2-2.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.